summaryrefslogtreecommitdiff
path: root/transcode.sh.bash-completion.sh
diff options
context:
space:
mode:
Diffstat (limited to 'transcode.sh.bash-completion.sh')
-rw-r--r--transcode.sh.bash-completion.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/transcode.sh.bash-completion.sh b/transcode.sh.bash-completion.sh
index c980081..8796373 100644
--- a/transcode.sh.bash-completion.sh
+++ b/transcode.sh.bash-completion.sh
@@ -6,7 +6,7 @@
# Install to:
# /etc/bash_completion.d/transcode.sh
# or source manually:
-# source transcode.sh.bash-completion
+# source transcode.sh.bash-completion.sh
#
# Each option that takes an argument is supported in all three forms:
# short -f list.txt
@@ -14,8 +14,8 @@
# long equals --encode-file=list.txt
_transcode_sh() {
- local cur prev words cword
- _init_completion || return
+ local cur prev
+ _init_completion -n = || return
local -r preset_dir="${XDG_CONFIG_HOME:-$HOME/.config}/transcode.sh/presets"